Contents
Index 🔎︎

# Chr Function

Arfii kan lakkadda arfii ibsameen walmadaalan deebisa.

### Syntax:

Chr(Expression As Integer)

### Return value:

Diraa

### Parameters:

Expression: a numeric expression that represents a valid 8-bit ASCII value (0-255) or a 16-bit Unicode value.

When VBA compatibility mode is enabled (OPTION VBASUPPORT 1), Expression is a numeric expression that represents a valid 8-bit ASCII value (0-255) only.

Tartiiba to'annoo addaa gara maxxansaatti ykn madda bahaa birootti erguuf, faankishinii Chr$ tti fayyadami.Mallattoo waraabbii himata diraa keessa galchuufis faankishinii kanatti fayyadamuu ni dandeessa.

## Error codes:

5 Ejjatoo fashalaan waamu

6 Guutinsa darbaa 6 Guutinsa darbaa , when VBA compatibility mode is enabled and expression is greater than 255.

### Example:

            Sub ExampleChr
                REM Fakkeenyi kun mallattoolee waraabbii(gatii ASCII 34) diraa keessa galcha.
                MsgBox "A "+ Chr$(34)+"short" + Chr$(34)+" trip."
                REM Qaaqa keessatti maxxansi isaa akka: karaa "short" fakkaata.
            End Sub

Matadureewwan Walfakkatan

ASC